Subject: FVWM: Unable to download...

From: Nishad Metha <[email-masked]>
Date: Tue, 1 Jun 1999 08:58:47 -0500

Is there an alternate site from where I can download fvwm ? I've been trying
to get fvwm 
since last week, and the download site is not reachable.

Nishad U. Mehta
PentaSafe, Inc.
http://www.pentasafe.com

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Wed, 2 Jun 1999 12:40:40 -0600

>From the FAQ:

   Alternate sites:                                                             
                                                                                
            USA:                                                                
                ftp://sunsite.unc.edu/pub/Linux/X11/window-managers/            
                ftp://ftp.cs.columbia.edu/pub/cheah/                            
                                                                                
            Europe:                                                             
                ftp://unix.hensa.ac.uk/pub/walnut.creek/FreeBSD/incoming/       
                ftp://ftp.jussieu.fr/pub/X11/fvwm/                              
                ftp://ftp.loria.fr/pub/unix/fvwm/                               

Bye

Dominik ^_^

-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].